{
    "advancements.toast.task": "§6Napredek narejen!",
    "advancements.toast.challenge": "§5Izziv končan!",
    "advancements.toast.goal": "§6Cilj dosežen!",
    "advancements.adventure.root.title": "§8Pustolovščina",
    "advancements.end.root.title": "§8Konec",
    "advancements.husbandry.root.title": "§8Živinoreja",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Izstreljevalec",
    "container.dropper": "§8Delilnik",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Skrinja",
    "container.chestDouble": "§8Velika skrinja",
    "container.enderchest": "§8Ender skrinja",
    "container.beacon": "",
    "container.shulkerBox": "§8Shulker skrinja",
    "container.barrel": "§8Sod",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Spodletelo",
    "connect.authorizing": "§8Prijavljanje...",
    "connect.connecting": "§8Povezovanje na strežnik...",
    "connect.encrypting": "§8Šifriranje...",
    "connect.failed": "§8Napaka pri povezavi na strežnik",
    "connect.joining": "§8Vstopanje v svet...",
    "connect.negotiating": "§8Pogajanje...",
    "createWorld.preparing": "§8Začenjam ustvarjanje sveta...",
    "disconnect.closed": "§8Povezava je zaprta",
    "disconnect.disconnected": "§8Strežnik je prekinil povezavo",
    "disconnect.lost": "§8Povezava je bila izgubljena",
    "disconnect.timeout": "§8Časovna omejitev je potekla",
    "menu.generatingLevel": "§8Ustvarjanje sveta",
    "menu.loadingLevel": "§8Nalaganje sveta",
    "menu.savingLevel": "§8Shranjevanje sveta",
    "multiplayer.downloadingStats": "§8Pridobivanje statistik...",
    "multiplayer.downloadingTerrain": "§8Nalaganje terena...",
    "selectWorld.data_read": "§8Berem podatke o svetu...",
    "color.minecraft.black": "§8Črna",
    "color.minecraft.blue": "§8Modra",
    "color.minecraft.brown": "§8Rjava",
    "color.minecraft.cyan": "§8Cian",
    "color.minecraft.gray": "§8Siva",
    "color.minecraft.green": "§8Zelena",
    "color.minecraft.light_blue": "§8Svetlo modra",
    "color.minecraft.light_gray": "§8Svetlo siva",
    "color.minecraft.lime": "§8Svetlo zelena",
    "color.minecraft.magenta": "§8Magenta",
    "color.minecraft.orange": "§8Oranžna",
    "color.minecraft.pink": "§8Roza",
    "color.minecraft.purple": "§8Vijolična",
    "color.minecraft.red": "§8Rdeča",
    "color.minecraft.white": "§8Bela",
    "color.minecraft.yellow": "§8Rumena",
    "compliance.playtime.greaterThan24Hours": "§6Igral si več kot 24 ur",
    "compliance.playtime.message": "§8Prekomerno igranje iger lahko moti normalno vsakdanje življenje",
    "compliance.playtime.hours": "§6Igral si toliko ur: %s",
    "demo.help.movementShort": "§8Premikaj se s pritiskom na %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Poglej naokoli z miško",
    "demo.help.jump": "§8Skoči s pritiskom na %1$s",
    "demo.help.inventory": "§8Pritisni %1$s da odpreš inventar",
    "demo.help.title": "§8Minecraft preizkusni način",
    "demo.help.fullWrapped": "§8Preizkusna različica bo trajala 5 dni v igri (približno 1 uro in 40 minut pravega časa). Preveri dosežke za namige. Uživaj!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8\"%s\" naslednji",
    "entity.minecraft.villager.armorer": "§8Orožar",
    "entity.minecraft.villager.butcher": "§8Mesar",
    "entity.minecraft.villager.cartographer": "§8Kartograf",
    "entity.minecraft.villager.cleric": "§8Duhovnik",
    "entity.minecraft.villager.farmer": "§8Kmet",
    "entity.minecraft.villager.fisherman": "§8Ribič",
    "entity.minecraft.villager.fletcher": "§8Izdelovalec puščic",
    "entity.minecraft.villager.leatherworker": "§8Usnjar",
    "entity.minecraft.villager.librarian": "§8Knjižničar",
    "entity.minecraft.villager.mason": "§8Zidar",
    "entity.minecraft.villager.none": "§8Vaščan",
    "entity.minecraft.villager.nitwit": "§8Norček",
    "entity.minecraft.villager.shepherd": "§8Pastir",
    "entity.minecraft.villager.toolsmith": "§8Orodjar",
    "entity.minecraft.villager.weaponsmith": "§8Orožar",
    "entity.minecraft.villager": "§8Vaščan",
    "entity.minecraft.wandering_trader": "§8Potujoči trgovec",
    "entity.minecraft.camel": "§8Kamela",
    "entity.minecraft.horse": "§8Konj",
    "entity.minecraft.skeleton_horse": "§8Okostnjaški konj",
    "entity.minecraft.zombie_horse": "§8Zombi konj",
    "entity.minecraft.mule": "§8Mula",
    "entity.minecraft.donkey": "§8Osel",
    "entity.minecraft.llama": "§8Lama",
    "entity.minecraft.chest_minecart": "§8Voziček s skrinjo",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Allay",
    "entity.minecraft.axolotl": "§8Aksolotl",
    "entity.minecraft.bat": "§8Netopir",
    "entity.minecraft.bee": "§8Čebela",
    "entity.minecraft.blaze": "§8Blaze",
    "entity.minecraft.cat": "§8Mačka",
    "entity.minecraft.cave_spider": "§8Jamski pajek",
    "entity.minecraft.chicken": "§8Kokoš",
    "entity.minecraft.cod": "§8Trska",
    "entity.minecraft.cow": "§8Krava",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Delfin",
    "entity.minecraft.drowned": "§8Utopljeni",
    "entity.minecraft.elder_guardian": "§8Nadvaruh",
    "entity.minecraft.ender_dragon": "§8Ender zmaj",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Čarodej",
    "entity.minecraft.fox": "§8Lisica",
    "entity.minecraft.frog": "§8Žaba",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Velikan",
    "entity.minecraft.glow_squid": "§8Žareči ligenj",
    "entity.minecraft.goat": "§8Koza",
    "entity.minecraft.guardian": "§8Varuh",
    "entity.minecraft.hoglin": "§8Svinjoglavec",
    "entity.minecraft.husk": "§8Husk",
    "entity.minecraft.illusioner": "§8Iluzijec",
    "entity.minecraft.iron_golem": "§8Železni golem",
    "entity.minecraft.killer_bunny": "§8Ubijalski zajček",
    "entity.minecraft.magma_cube": "§8Kocka magme",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Divja mačka",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Papiga",
    "entity.minecraft.phantom": "§8Fantom",
    "entity.minecraft.pig": "§8Prašič",
    "entity.minecraft.piglin": "§8Pujsoglavec",
    "entity.minecraft.piglin_brute": "§8Kruti pujsoglavec",
    "entity.minecraft.pillager": "§8Razbojnik",
    "entity.minecraft.player": "§8Igralec",
    "entity.minecraft.polar_bear": "§8Polarni medved",
    "entity.minecraft.pufferfish": "§8Napihovalka",
    "entity.minecraft.rabbit": "§8Zajec",
    "entity.minecraft.ravager": "§8Uničevalec",
    "entity.minecraft.salmon": "§8Losos",
    "entity.minecraft.sheep": "§8Ovca",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Ščetinorepka",
    "entity.minecraft.skeleton": "§8Okostnjak",
    "entity.minecraft.slime": "§8Sluz",
    "entity.minecraft.sniffer": "§8Vohljač",
    "entity.minecraft.snow_golem": "§8Snežni golem",
    "entity.minecraft.spider": "§8Pajek",
    "entity.minecraft.squid": "§8Ligenj",
    "entity.minecraft.stray": "§8Brezdomec",
    "entity.minecraft.strider": "§8Drsalec",
    "entity.minecraft.tadpole": "§8Paglavec",
    "entity.minecraft.trader_llama": "§8Trgovčeva lama",
    "entity.minecraft.tropical_fish": "§8Tropska riba",
    "entity.minecraft.turtle": "§8Želva",
    "entity.minecraft.vex": "§8Vex",
    "entity.minecraft.vindicator": "§8Maščevalec",
    "entity.minecraft.warden": "§8Warden",
    "entity.minecraft.witch": "§8Čarovnica",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Wither okostnjak",
    "entity.minecraft.wolf": "§8Volk",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Zombi",
    "entity.minecraft.zombie_villager": "§8Zombi vaščan",
    "entity.minecraft.zombified_piglin": "§8Zombificiran pujsoglavec",
    "gui.advancements": "§8Napredki",
    "gameMode.survival": "§8Način preživetja",
    "gameMode.creative": "§8Ustvarjalni način",
    "gameMode.adventure": "§8Pustolovski način",
    "gameMode.spectator": "§8Opazovalni način",
    "itemGroup.buildingBlocks": "§8Gradilne kocke",
    "itemGroup.coloredBlocks": "§8Barvne kocke",
    "itemGroup.combat": "§8Boj",
    "itemGroup.consumables": "§8Hrana in pijača",
    "itemGroup.crafting": "§8Izdelovanje",
    "itemGroup.foodAndDrink": "§8Hrana & pijače",
    "itemGroup.functional": "§8Funkcionalne kocke",
    "itemGroup.hotbar": "§8Shranjene orodne vrstice",
    "itemGroup.ingredients": "§8Sestavine",
    "itemGroup.inventory": "§8Preživetveni inventar",
    "itemGroup.natural": "§8Naturalne kocke",
    "itemGroup.op": "§8Operaterski pripomočki",
    "itemGroup.redstone": "§8Redstone kocke",
    "itemGroup.search": "§8Vsi predmeti",
    "itemGroup.spawnEggs": "§8Ustvari bitja",
    "itemGroup.tools": "§8Orodja & pripomočki",
    "merchant.level.1": "§8Novinec",
    "merchant.level.2": "§8Vajenec",
    "merchant.level.3": "§8Popotnik",
    "merchant.level.4": "§8Strokovnjak",
    "merchant.level.5": "§8Mojster",
    "merchant.trades": "",
    "recipe.toast.title": "§5Odklenjen nov recept!",
    "recipe.toast.description": "§8Preveri knjigo receptov",
    "tutorial.bundleInsert.title": "§8Uporabi snop",
    "tutorial.bundleInsert.description": "§8Desni klik za dodajo predmetov",
    "tutorial.move.title": "§8Premikaj se s %s, %s, %s in %s",
    "tutorial.move.description": "§8Skoči s %s",
    "tutorial.look.title": "§8Poglej okoli",
    "tutorial.look.description": "§8Uporabi svojo miško, da pogledaš okoli sebe",
    "tutorial.find_tree.title": "§8Poišči drevo",
    "tutorial.find_tree.description": "§8Udari drevo, da zbereš les",
    "tutorial.punch_tree.title": "§8Uniči drevo",
    "tutorial.punch_tree.description": "§8Drži %s",
    "tutorial.open_inventory.title": "§8Odpri svoj inventar",
    "tutorial.open_inventory.description": "§8Pritisni %s",
    "tutorial.craft_planks.title": "§8Izdelaj lesene deske",
    "tutorial.craft_planks.description": "§8Pomaga ti lahko knjiga z recepti",
    "tutorial.socialInteractions.title": "§8Socialne interakcije",
    "tutorial.socialInteractions.description": "§8Pritisni %s da odpreš"
}